#Generated by Maven Integration for Eclipse
#Sun May 31 21:40:41 CST 2020
version=0.0.1-SNAPSHOT
groupId=springRwdWeb
m2e.projectName=springSecurity
m2e.projectLocation=D\:\\_myBooks\\book4\\book-source\\c07\\springSecurity
artifactId=springSecurity
